uuid: 72548421-066d-4126-8382-055ce0cdbd7d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_add_participant
field_name: field_add_participant
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
